<?php
// Добавляем настройки группы для IP-телефонии
$result = run_query("SHOW COLUMNS FROM " . $config['table_prefix'] . "groups LIKE 'auto_add_ip_user'");
if (!sql_fetch_assoc($result)) {
    run_query("ALTER TABLE " . $config['table_prefix'] . "groups ADD auto_add_ip_user TINYINT(1) NOT NULL");
}
?>